Announcement

Collapse
No announcement yet.

i need to connect to 1.08 servers

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • i need to connect to 1.08 servers

    every since i upgraded to 1.12 i cant connect to 1.08 servers i like to play on. it is taking to long to get get an account on Bohemias ArmA support forums. I get a RED X next to 1.08 servers

  • #2
    Re: i need to connect to 1.08 servers

    The beta patch is very simple. You launch the beta shortcut when you want to play the 1.12 version. When you want to play the normal version, though I have no idea why you would want to, you launch the original ArmA shortcut. That is the whole reason for having the separate shortcuts is so that you can launch one game version or the other.

    Comment

    Connect

    Collapse

    TeamSpeak 3 Server

    Collapse

    Advertisement

    Collapse

    Twitter Feed

    Collapse

    Working...
    X